local fn = _gn(0x9FFAF4940A54CC09)
--- GET_ANIM_DURATION
-- @param animDict :
-- @param animName :
function Global.GetAnimDuration(animDict, animName)
	return _in2(fn, _ts(animDict), _ts(animName), _rf)
end
